error

Search

You can find the results of your search below.

IPMI CLI Tools @home_server:home_server_setup:other_services
17 Hits, Last modified:
ter via ipmitool. The script performs some basic error checking a reporting, of the ipmitool functions u... ts with a 0 upon successful ping attempt or other error codes as noted in the code upon failure. edit co... .sh ; echo $?'' (the ''echo $?'' will return the error code, as per typical Unix, a 0 return indicates s... 2>/dev/null) if [ ${?} -ne 0 ] then exit 11 #error 11 means that the impitool power status return an
Back-up Server Old Setup @home_server:home_server_setup:other_services
14 Hits, Last modified:
hen exit 11 #no mount point input, exit with error else mount1=$1 #Use mount point input fi if g... ccess else exit 12 # mount failed, exit with error fi fi </code> ++++ Created script to mount bac... ccess else exit 12 # mount failed, exit with error fi fi </code> ++++ Created script to mount bac... ccess else exit 12 # mount failed, exit with error fi fi </code> ++++ As we intend to shutdown th
Web Server setup @home_server
12 Hits, Last modified:
rverfault.com/questions/538086/proxyerror-ah00898-error-during-ssl-handshake-with-remote-server|proxy:error AH00898: Error during SSL Handshake with remote server]]. ====The Alias and Redirect Directives and <Dir... /shared/www/html #ErrorLog ${APACHE_LOG_DIR}/error.log #CustomLog ${APACHE_LOG_DIR}/access.log c
KPTree - Email Server Setup @home_server
10 Hits, Last modified:
t as most the other tool were silent on the exact error. Telnet in to the server showed the wrong server... ql_mode = 'ONLY_FULL_GROUP_BY,STRICT_TRANS_TABLES,ERROR_FOR_DIVISION_BY_ZERO,NO_AUTO_CREATE_USER,NO_ENGIN... ql_mode = 'ONLY_FULL_GROUP_BY,STRICT_TRANS_TABLES,ERROR_FOR_DIVISION_BY_ZERO,NO_AUTO_CREATE_USER,NO_ENGIN... .com/postfixadmin/setup.php%%'' failed with debug error relating to index to long. Basically indexes are
Manjaro Setup Notes @home_server:home_server_setup:other_services
5 Hits, Last modified:
t file is: cups.service and cups.socket The CUPS error log is at ''/var/log/cups/error_log''\\ The CUPS configuration file is at ''/etc/cups/cupsd.conf''\\ [[h... ring key management the package "dirmngr" outputs error messages, which interrupt key management processe... aro, and Arch key database. It does not output an error in case the package "gnupg" is not installed on y
dokuwiki setup notes
4 Hits, Last modified:
ons "nosniff" ErrorLog ${APACHE_LOG_DIR}/error.log CustomLog ${APACHE_LOG_DIR}/access.lo... ot /var/www/html #ErrorLog ${APACHE_LOG_DIR}/error.log #CustomLog ${APACHE_LOG_DIR}/access.log combined ErrorLog /mnt/shared/www/html/logs/error.log CustomLog /mnt/shared/www/html/logs/acces... "nosniff" ErrorLog /mnt/shared/www/html/logs/error.log CustomLog /mnt/shared/www/html/logs/acces
Rsync @home_server:home_server_setup:other_services
4 Hits, Last modified:
;; \?) # getopts issues an error message echo $USAGE >&2 e... > /dev/null # Check the exit code to identify an error if [ $? -eq 0 ]; then exit 0 else... snapshot has a log file that records warnings and error messages. You can find/open it here: ''/var/log/r... warnings you will likely encounter is a host key error which may not happen until long after you have ma
Calibre Server @home_server:home_server_setup:other_services
2 Hits, Last modified:
up with: * *Setting up completion failed with error: * *Setting up desktop integration failed with error: As the installation was on a server that does no
apt package management @home_server:home_server_setup:other_services
2 Hits, Last modified:
gement===== I recently had a ''sudo apt upgrade'' error along the lines of: <code>mariadb-server : Depend... upgrade'' stopped working and repeated the above error. I could no longer update my system. To repair I
KVM Setup @home_server:home_server_setup
2 Hits, Last modified:
he same host name and IP address caused a SSH key error. To solve the new machine with 2 IP addresses the... start the old VMs on the new server there was an error with the machine type. The command ''kvm-spice -m
NFTables IP Control @linux_router
2 Hits, Last modified:
en for reliable performance. Further to this cron error messages are sent to the system mail server, so if this is not setup or otherwise not working the error message go nowhere. Systemd has a service to re
DHCP / DNS Setup @linux_router
2 Hits, Last modified:
====Fixing BIND's journal out of sync with zone error==== Almost all ways caused by manually editing t... /isc-dhcp-server''. **//This is a warning, not an error!//** As such it can generally be ignored. <code>
IPv6 summary notes @tech_notes
1 Hits, Last modified:
^Protocol^ Purpose^ |58 |IPv6-ICMP| Information, Error reporting, diagnostics- |6 |TCP| Stateful - contr
Python Programming Note @python
1 Hits, Last modified:
pawn new processes, connect to their input/output/error pipes, and obtain their return codes.\\ Some key
NFTables Configuration @linux_router
1 Hits, Last modified:
f interface index of the interface name causes an error on boot of the nftables.service, probably because
Basic Netfilter Function Block Diagram @linux_router
1 Hits, Last modified:
MONIT @home_server:home_server_setup:other_services
1 Hits, Last modified:
Linux Router Background @linux_router
1 Hits, Last modified: